@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');

/*BODY */

body {
    font-family: 'Didact Gothic', sans-serif;
}

/*#container {width: 1400px;}*/



/* HEADER */

header {
    background: #1E1E1E;
    color: #fff;
}



#privacy_splash {
    z-index: 999;
    width: 100%;
    height: 100%;
}

#privacy_splash .privacy_inner ul {
    padding: 18px;
}



/* MENU */

#menu>ul>li>a {
    color: #fff;
}

.extra_desktop {
    display: block;
}

.extra_mobile {
    display: none !important;
}

.extra_desktop ul li a {
    box-shadow: 0px 1px 15px 1px rgb(69 65 78 / 8%);
}

.extra_mobile ul li a {
    box-shadow: 0px 1px 15px 1px rgb(69 65 78 / 8%);
}



/* CARRELLO */

#cart .checkout a.mini-view-cart {
    background: #CDA434;
}

#cart {
    background: #CDA434;
    border-radius: 8px;
}

#welcome a {
    color: #fff;
    padding: 0 5px;
}

#welcome a:hover {
    color: #CDA434;
    padding: 0 5px;
    text-decoration: underline;
}

#menu>ul>li>a:hover {
    color: #CDA434;
    background: transparent;
    text-decoration: underline;
}

#cart:hover {
    background: #CDA434;
}

#cart .content {
    border: 1px solid #CDA434;
}

#search {
    box-shadow: 0px 1px 15px 1px rgb(69 65 78 / 8%);
    border-radius: 10px;
}

#logo {
    top: 13px;
    left: -10px;
}

#logo img {
    max-height: 85px;
}



/*CONTENUTO*/

#content.home {
    margin-top: 590px;
}

.banner a,
.banner span {
    height: 600px;
}

#content .journal-boxes.sconti {
    display: block;
}

#content .journal-boxes.scontomobile {
    display: none;
}

#content .journal-boxes.orecchinimobile {
    display: none;
}

#content .intro {
    padding: 45px 0;
}

#content .intro h2,
.intro p {
    text-align: center;
    border-bottom: none;
}

#content .intro h2 {
    color: #3a3b49;
    font-weight: 900;
    font-family: 'Montserrat', sans-serif;
    font-size: 120px;
    line-height: 124px;
    margin: 0 auto 40px;
    max-width: 1000px;
}

#content .intro p {
    font-weight: 400;
    max-width: 750px;
    margin: 0 auto 29px;
    font-size: 19px;
    color: #1D041D;
}

#content .intro__buttons {
    font-size: 0;
    text-align: center;
}

#content .intro__buttons .btn {
    margin: 0 15px;
}

#content .intro .btn {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    border: 0;
    white-space: nowrap;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #861D99;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    line-height: 22px;
    padding: 15px 25px 17px;
    min-width: 198px;
    border-radius: 28px;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    text-transform: uppercase;
    border: 2px solid #861D99;
    cursor: pointer;
}

#content .intro__buttons .btn {
    margin: 0 15px;
}

#content .btn:hover {
    background: #CE1971;
    border: 2px solid #CE1971;
    color: #fff;
}

#content .pfg-container .pfg-infos>div h2 {
    font-weight: 900;
    font-family: 'Montserrat', sans-serif;
    color: #CDA434;
    border-bottom: none;
    font-size: 31px;
}

#content .pfg-container .pfg-infos>div p {
    font-weight: 400;
    color: #1D041D;
}

#content .pfg-container .pfg-infos>div {
    background: rgba(0, 0, 0, .0);
}

div.box#featuredbanner {
    border-bottom: 3px solid #CDA434;
}

#content .box-content .box-product>div {
    transition: box-shadow .3s;
}

#content .box-content .box-product>div:hover {
    box-shadow: 0 0 30px rgb(0 0 0 / 12%);
    z-index: 9999999;
}

#search {
    background: #fff;
    border: 1px solid #cccccc;
}

div.box#featuredbanner {
    border-bottom: 3px solid #1c313e;
}

#content .box-content .box-product>div#featuredbanner {
    width: calc(100% * (1/5) - 21px);
}

#column-left .box .box-heading,
#column-right .box .box-heading,
#content .box .box-heading {
    border-bottom: none;
}

#content .box-content .box-product>div .price {
    color: #666
}

#content .box-content .box-product>div .price-old {
    background: none;
    color: gray;
}

#content .product-grid>div .price {
    color: #666
}

#content .product-grid>div .price-old {
    background: none;
    color: gray;
}

.product-info .price-old {
    background: none;
    color: gray;
}

.product-info .price {
    color: #666
}

.gioielli-mobile {
    display: none;
}

.gioielli-container {
    margin-top: 25px;
    margin-bottom: 30px
}

.gioielli-title {
    font-size: 37px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.gioielli-subtitle {
    font-size: 25px;
    font-family: 'Georgia', serif;
    font-style: italic;
    line-height: 0.8;
}

.gioielli-description {
    font-size: 16px;
}

.gioielli-cta {
    font-size: 12px;
    border-bottom: 1px solid rgba(17, 17, 17, 1);
}

hr.separator {
    margin-bottom: 45px
}

.prebanner-container {
    padding: 50px 0 30px 0;
    text-align: center
}

.titolo-prebanner {
    font-size: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

.descrizione-prebanner {
    font-size: 18px;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    text-align: center;
}

.sudinoi {
    margin: -83px 0px -90px 0px
}

#content .pagination.links li.active span {
    background-color: #CDA434;
}

#column-left .box.filtersuper .box-content .filter_group .filter_attribute .filter_value>a.checked {
    background-color: #CDA434;
    color: #fff;
}

.pfg-container .pfg-products .pfg-product .image {
    border: 2px solid #e6c619;
}



/* FOOTER */

footer {
    background: #1E1E1E;
}

#footer .top-row .column h3 {
    color: #CDA434;
}

#footer .top-row .column ul li a {
    color: #fff;
}

#footer .top-row .column ul li a:hover {
    color: #CDA434;
}

#footer .top-row .column ul li.li-voucher {
    display: none;
}

#footer .top-row .column ul li.li-manufacturer {
    display: none;
}

#powered {
    display: none;
}



/* COLORI RESET */

input[type="submit"],
button,
.button {
    background: #1E1E1E;
    color: #fff;
    border-radius: 30px;
}

input[type="submit"]:hover,
button:hover,
.button:hover {
    background: #CDA434;
    color: #fff;
    text-decoration: none;
}

#content .box-content .box-product>div .cart .shopy-prod,
#content .product-grid>div .cart .shopy-prod {
    background: #ffffff;
    color: #CDA434;
    border: 1px solid #CDA434;
    border-radius: 30px;
}

#content .box-content .box-product>div .cart .shopy-prod:hover,
#content .product-grid>div .cart .shopy-prod:hover {
    background: #CDA434;
    color: #fff;
    text-decoration: none;
}

.banner .slick-arrow {
    background: #CDA434;
    color: #fff;
}

#content .pagination.links li a:hover {
    background-color: #CDA434;
    color: #eee;
}

#content.home .box .box-heading {
    padding: 20px;
    text-align: center;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0.12rem;
    background: #FFF;
    color: #000;
    border-bottom: none;
}

#content.home .box-heading:after,
#content.home .box-heading:before {
    width: 18%;
    height: 1px;
    background: #CDA434;
    content: "";
    position: absolute;
    margin: 12px 0 0 20px;
}

#content.home .box-heading:before {
    margin: 12px 0 0 -19.5%;
}


/* FIX PER PRODOTTI CATEGORIA */

#container {
    display: table;
    overflow: inherit;
}

/*HEADER PIU ALTO SET DI REGOLE*/
header {
    height: 180px;
}

.banner {
    top: 180px;
}

#menu {
    bottom: -13px;
    height: 0px;
}

#logo img {
    max-height: 120px;
}

#search {
    top: 43px;
}

#welcome {
    top: 48px;
}

#cart {
    top: 43px;
}

/* DA QUI INIZIA IL RESPONSIVE */

@media only screen and (max-width: 1260px) {
    #content .box-content .box-product>div {
        width: calc(100% * (1/2) - 21px);
    }
}

@media only screen and (max-width : 1024px) {
    #logo {
        left: -9px;
        top: 13px;
    }

    #mobileMenuToggler {
        color: #fff;
    }

    #column-left .box .box-heading {
        border-bottom: 4px solid #4e4e4e;
        padding: 10px 0 10px 0px;
    }

    #column-left .box .box-heading:hover {
        background: #333333;
    }

    #cart {
        border-radius: 10px 10px 0px 0px;
    }

    #search {
        border-radius: 0px 0px 10px 10px;
    }

    /*HEADER PIU ALTO SET DI REGOLE*/
    header {
        height: 300px;
    }

    .banner {
        top: 300px;
    }

    #cart {
        top: 140px;
    }

    #search {
        left: 0px;
        width: 760px;
    }

    #search {
        top: 190px;
    }

    #welcome {
        top: 97px;
    }

}

@media only screen and (max-width: 820px
    /*iPad Air*/
) {
    #logo {
        left: -10px;
    }
}


@media only screen and (max-width: 800px) {
    #content .box-content .box-product>div {
        width: calc(100% * (1/2) - 21px) !important;
    }

    .banner_categorie_bg_azzurro>ul>li {
        width: 45% !important;
        float: left !important;
        padding: 5px !important;
    }

    .banner_home_2 ul li {
        display: block;
        width: calc(50% - 10px) !important;
        float: left !important;
        height: 160px !important;
        padding: 5px 5px 5px 5px !important;
    }

    #logo {
        top: 32px;
    }

    /*HEADER PIU ALTO SET DI REGOLE*/
    #search {
        left: 0px;
        width: calc(100% - 1px);
    }

    #logo {
        left: -125px;
        top: 12px;
    }

    #menu {
        bottom: -70px;
    }

    #logo img {
        max-height: 120px;
    }

    #content.home {
        margin-top: 250px;
    }

    .banner a,
    .banner span {
        height: 250px;
    }

}

@media only screen and (max-width:768px) {
    .banner_home_2 ul li {
        height: 200px !important;
    }

    .tech-container {
        margin-top: 5px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 600px) {
    #content .box-content .box-product>div {
        width: calc(100% * (1/2) - 21px);
    }

    #menu {
        width: 93%;
    }

    .tech-container {
        padding: 10px;
        text-align: center;
    }

    .tech-container hr.separator {
        margin-bottom: 10px
    }

    .extra_desktop {
        display: none !important;
    }

    .extra_mobile {
        display: block !important;
    }

    /*HEADER PIU ALTO SET DI REGOLE*/
    #search {
        left: 0px;
        width: calc(100% - 30px);
    }

}

@media only screen and (max-width: 530px) {
    #content .box-content .box-product>div#featuredbanner {
        width: calc(100% * (1/3) - 21px);
    }

    #featuredbanner.box-product {
        justify-content: center;
    }

    .tech-desktop {
        display: none;
    }

    .tech-mobile {
        display: block;
    }

    .tech-title,
    .tech-subtitle,
    .tech-description {
        display: block;
        line-height: 1.1;
        margin-bottom: 15px;
    }


    #content .box-heading:after,
    .box-heading:before {
        width: 5%;
    }

    #content .box-heading:before {
        margin: 12px 0 0 -7%;
    }

    #content .box-heading:after {
        margin: 12px 0 0 2%;
    }


    #content .journal-boxes.extra_mobile ul li a {
        height: 423px !important;
    }

    /*HEADER PIU ALTO SET DI REGOLE*/
    #search {
        left: 0px;
        width: calc(100% - 30px);
    }

    div#logo {
        top: 65px;
        left: -99px;
    }

    #logo img {
        max-width: 100%;
        max-height: 60px;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 450px) {
    #header {
        width: 84%;
    }

    div#logo {
        left: -107px;
        top: 10px;
    }

    #content.home .box-heading:after,
    #content.home .box-heading:before {
        width: 7%;
    }

    #content.home .box-heading:before {
        margin: 12px 0 0 -14.5%;
    }

    /*HEADER PIU ALTO SET DI REGOLE*/
    #menu {
        bottom: -87px;
    }

    header {
        height: 350px;
    }

    .banner {
        top: 350px;
    }

    #cart {
        top: 200px;
    }

    #search {
        top: 250px;
    }

    #welcome {
        top: 158px;
        right: 87px;
    }

    div#logo {
        left: 0px;
    }

    #logo img {
        max-height: 135px;
    }

    #content.home {
        margin-top: 219px;
    }

    .banner a,
    .banner span {
        height: 213px;
    }


}

@media only screen and (max-width: 320px) {
    .tech-container {
        margin-top: 127px;
    }

    .tech-container {
        padding: 25px;
    }

    #content .box-content .box-product>div#featuredbanner {
        width: calc(100% - 21px);
    }
}

@media only screen and (max-width: 1024px) {
    /* .banner a, .banner span { height: 80px;} */

    .intro-modulo {
        margin: 2px 20px;
        padding-bottom: 15px;
        border-bottom: 1px dotted #c1b8b0;
    }

}